@charset "utf-8";
@import url("https://beauty-life.biz/wp/wp-content/themes/jin/css/root.css");

/***************************************
-------------- PAGENATION --------------
***************************************/
.pagination {
  width: min(100%, 600px);
  margin: 60px auto;
}

.pagination ul {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  list-style: none;
  padding: 0;
}

.pagination li {
  width: 42px;
  line-height: 1.5;
}

.pagination li:not(:last-of-type) {
  margin-right: 12px;
}

.pagination li a,
.pagination li span {
  display: flex;
  font-size: calc(1.8rem * 0.8);
  color: var(--base-color01);
  border: 1px solid var(--base-color01);
  width: 100%;
  height: 42px;
  align-items: center;
  justify-content: center;
  text-decoration: none;
}

/* 現在ページ */
.pagination .current {
  background: var(--base-color01);
  color: #fff;
}